Page MenuHomePhabricator

Remove tooltips from dropdown menu in post and topic header
Closed, ResolvedPublic

Description

The tooltips in the dropdown menus just repeat the text, except for Permalink, which says "topic". Let's take them out.

Event Timeline

DannyH created this task.Jun 3 2015, 12:16 AM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to Low.
DannyH moved this task to Near-Term Interest on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2015, 12:16 AM
DannyH set Security to None.
DannyH removed a subscriber: DannyH.Oct 5 2015, 10:55 PM

Change 244819 had a related patch set uploaded (by Mooeypoo):
Remove useless unhelpful tooltips from moderation menu

https://gerrit.wikimedia.org/r/244819

Change 244819 merged by jenkins-bot:
Remove useless unhelpful tooltips from moderation menu

https://gerrit.wikimedia.org/r/244819

Checked in betalabs - Chrome 45, FF 41, Safari 9.0.

Catrope closed this task as Resolved.Nov 22 2015, 11:16 PM
Catrope added a subscriber: Catrope.